package GlobalData.Module;
import Common.UI.Menus_2023.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode_2021;
public class ModulesMenuBar extends DataMenuBar {
    public ModulesMenuBar() {
        super("языковые модули", PassCode_2021.EditModule);
    }
}
